# Template Thesis MATISSE

Typst template for thesis from the MATISSE doctoral school.


## Usage

Install locally (run `ln` from the git repo):

```
mkdir -p ~/.local/share/typst/packages/local/template-thesis-matisse/
ln -s $(pwd) ~/.local/share/typst/packages/local/template-thesis-matisse/0.0.1
```

To generate a new project, run `typst init @local/template-thesis-matisse <directory>`

In draft mode, you can call typst with `--input commit=$(git rev-parse --short HEAD)` to display the current commit.

## Reference

- Inspired by [the thesis of Timothe Albouy](https://github.com/TimotheAlbouy/talb-thesis/tree/main), some code might be copied from it.
